<?php
$z[0]=Array("field","三色映凉粉,三色映凉粉介绍,衢江",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","三色映凉粉原料:凉粉150克，鲜虾肉10克，玉米粒10克，青豆粒10克，生姜5克，蒜子5克。熟花生油3克，盐2克，味精1克，白酱油2克，麻油1克。制法:1.凉粉切成条，摆入深碗内，鲜虾仁洗净，生姜去皮切米，蒜子切米。2.锅内烧水，待水开时投入虾仁，玉米粒，青豆粒",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","三色映凉粉_衢江区特产三色映凉粉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　三色映\n</p><p>　　原料:\n</p><p>　　凉粉150克，鲜虾肉10克，玉米粒10克，青豆粒10克，生姜5克，蒜子5克。熟花生油3克，盐2克，味精1克，白酱油2克，麻油1克。\n</p><p>　　制法:\n</p><p>　　1.凉粉切成条，摆入深碗内，鲜虾仁洗净，生姜去皮切米，蒜子切米。2.锅内烧水，待水开时投入虾仁，玉米粒，青豆粒，烫至虾仁刚熟时捞起。3.在碗内加入虾仁，玉米粒、青豆粒、蒜米、姜米、调入熟花生油、盐、味精、白酱油、麻油调匀，淋入凉粉上，吃时拌匀。\n</p><p>　　特点:\n</p><p>　　凉粉要买绿豆做的为佳，此菜也可加油拌，根据各自口味而调。",554,1094);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bMaK5V20-34U6.gif",1096,1178);
$z[7][4]['name']="litpic";

?>